html {}
* {margin:0;padding:0;}
img{border:0}

body{background:#fff;text-align:center;color:#3f3f3f;font-family:'Lato','sans-serif';font-weight:300;font-size:20px;}
body.hide{overflow:hidden;padding-right:17px;}
.total{width:1180px;text-align:left;margin:0 auto;}

h2{font-size:35px;font-family:Montserrat,'sans-serif';font-weight:400;color:#697b85;text-align:center;padding-top:80px;}
h2 span.num{color:#00adef;}

.btn{display:inline-block;font-weight:400;font-family:Montserrat,'sans-serif';height:56px;line-height:56px;color:#fff;background-color:#00adef;border-radius:2px;padding:0 33px 0 33px;text-decoration:none;border:2px solid #00adef;transition:all ease 0.3s;cursor:pointer;}
.btn.petit{height:30px;line-height:30px;padding:0 20px 0 20px;}
.btn:hover{color:#00adef;background:transparent;}

.clean{clear:both;}

#console{background:rgba(255,255,255,0.5);position:fixed;z-index:9;top:0;height:0;width:150px;height:600px;display:none;top:0;left:0;font-weight:400;font-size:12px;line-height:10px;overflow:auto;}
#console p{font-size:11px;font-weight:700;cursor:pointer;text-align:left;text-decoration:underline;position:absolute;}

/* HEADER */
#space_header{height:80px;}

#header{position:fixed;z-index:8;width:100%;background:#fff;height:80px;border-bottom:5px solid #6639b6;;margin-bottom:-1px}
#header a#logo{display:block;position:absolute;width:180px;height:0;padding-top:80px;overflow:hidden;background:url(../images/logo.png) no-repeat;}

#header #menu{float:right;height:80px;background:#fff;}
#header #menu ul{list-style-type:none;height:80px;}
#header #menu  li{float:left;}
#header #menu  li.pays{display:none;}
#header #menu  li.mep_pays{display:none;}
#header #menu  li  a{display:block;float:left;height:80px;color:#6a7b85;text-decoration:none;line-height:80px;font-size:15px;font-weight:400;padding:0 14px 0 14px;}
#header #menu  li  a.lead{font-weight:700;color:#6639b6}

#header #barre{background:#6639b6;height:3px;position:absolute;width:170px;margin-top:78px;}
#header #barre.bouge{transition:all ease 0.3s;}
#header #barre.out{margin-top:80px;}


#header div#language{float:right;height:80px;line-height:80px;margin-right:15px;font-size:10px;}
#header div#language ul{list-style-type:none;line-height:10px;display:inline-block;vertical-align:middle;font-size:10px;margin-top:-1px;}
#header div#language li{font-size:10px;}
#header div#language li a{text-decoration:none;font-size:10px;color:#666;font-weight:400;text-transform:uppercase;}
#header div#language li a:hover{color:#000;text-decoration:underline;}
#header div#language li a.lead{color:#00adef;}

#header div#pays{float:right;width:156px;height:28px;border:1px solid #a5b0b6;border-radius:2px;margin:25px 15px 0 35px;overflow:hidden;cursor:pointer;}
#header div#pays img{display:block;float:left;margin:2px 5px 0 5px;}
#header div#pays span{display:block;float:left;margin:7px 0 0 0;font-size:12px;font-weight:400;text-transform:uppercase;color:#697b85;}
#header div#pays:after{content:"";width:26px;height:30px;float:right;display:block;background:url(../images/f.png) no-repeat center center;border-left:1px solid #a5b0b6;}

#header div#pays:hover ul#pays_choice{display:block;}
#header div#pays ul#pays_choice{list-style-type:none;display:none;position:absolute;z-index:2;margin:29px 0 0 -1px;width:129px;background:#fff;border-radius:2px;padding:5px 0 5px 0;border:1px solid #a5b0b6;border-top:0;}
#header div#pays ul#pays_choice li a{display:block;text-decoration:none;font-size:12px;height:28px;}
#header div#pays ul#pays_choice li a:hover{background-color:#d6f2fc;}
#header div#pays ul#pays_choice li a:hover span{color:#333;}

#header div#btn_menu{display:none;position:absolute;width:60px;height:60px;background:url(../images/burger.png) no-repeat 0 0 #fff;cursor:pointer;}
#header div#btn_menu.open{background-position:0 -60px;}

#header div#btn_langue{display:none;position:absolute;right:0;margin-right:80px;width:80px;height:58px;padding-top:22px;text-align:center;line-height:12px;cursor:pointer;}
#header div#btn_langue span{display:block;text-transform:uppercase;font-size:11px;font-weight:400;}




/* PAGES */
h1.page{font-size:35px;font-family:Montserrat,'sans-serif';font-weight:400;color:#697b85;text-align:center;padding-top:80px;}
p.soustitre{font-size:17px;text-align:center;color:#697b85;}



/* PAGE D'ACCUEIL */
#accueil{height:560px;background-image:url(../images/bgkviolet.gif);background-color:#6639b6;}
#accueil .bgaccueil{height:560px;background:url(../images/background_accueil.png);}
#accueil div.total{position:relative;}
#accueil h1{width:425px;font-size:30px;font-family:Montserrat,'sans-serif';color:#fff;padding:90px 0 40px 0;font-weight:400;}
#accueil h1 span.resa{display:block;}
#accueil p.soush1{color:#fff;width:425px;font-weight:400;padding:0 0 40px 0;}
#accueil a.btn{margin:0 0 15px 0;width:160px;background-image:url(../images/f_btn_accueil.png);background-repeat:no-repeat;background-position:right 20px;}
#accueil a.btn:hover{background-position:right -40px;}

#accueil #box_mail{position:absolute;top:75px;right:105px;width:464px;border:1px solid #dcdcdc;background:#fff;box-shadow:0 5px 15px rgba(0,0,0,0.6);}
#accueil #box_mail:before{content:"";display:block;position:absolute;width:466px;height:31px;background:url(../images/accueil_top_mail.png) no-repeat;margin:-32px 0 0 -1px;}
#accueil #box_mail p{color:#333;font-family:arial,sans-serif;font-size:12px;padding:10px;}
#accueil #box_mail p.objet{border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
#accueil #box_mail p.corps{background:url(../images/accueil_bottom_mail.png) no-repeat bottom;height:280px;}
#accueil #box_mail p span.label{display:inline-block;width:30px;color:#a8a8a8;margin-top:4px;cursor:default;}
#accueil #box_mail p span.mail{display:inline-block;background:#f5f5f5;border:1px solid #e1e1e1;border-radius:3px;padding:3px 5px 3px 3px;margin:4px 10px 0 0;}
#accueil #box_mail p span.mail:after{content:"x";font-family:"Lato";padding-left:8px;cursor:default;}
#accueil #box_mail p span.mail.red{color:#f00;}

h2.h2_email{font-size:30px;padding:100px 150px 0 150px;}
.bulle_email{position:absolute;width:200px;margin-top:800px;}
.bulle_email span.i{display:block;height:50px;background:url(../images/picto_accueil.png) no-repeat;}
.bulle_email h3{color:#697b85;font-size:17px;font-family:Montserrat,'sans-serif';font-weight:400;}
.bulle_email p{font-size:17px;color:#697b85;margin-top:8px;}
.bulle_email p.petit{font-size:14px;font-style:italic;}
.bulle_email a{color:#00adef;font-size:13px;}
.bulle_email:before{content:"";height:2px;background:#8d9fa7;position:absolute;}
.bulle_email span.i:before{content:"";height:6px;width:6px;border-radius:3px;background:#8d9fa7;position:absolute;}

.bulle_email.pouce{margin:130px 0 0 30px;}
.bulle_email.pouce:before{width:230px;transform: rotate(12deg);margin:230px 0 0 200px}
.bulle_email.pouce span.i:before{margin:252px 0 0 425px}
.bulle_email.secure{margin:280px 0 0 935px;}
.bulle_email.secure span.i{background-position:0 -50px;}
.bulle_email.secure:before{width:215px;transform: rotate(-20deg);margin:100px 0 0 -220px}
.bulle_email.secure span.i:before{margin:134px 0 0 -216px}
.bulle_email.acces{margin:470px 0 0 30px;}
.bulle_email.acces span.i{background-position:0 -100px;}
.bulle_email.acces:before{width:170px;transform: rotate(-38deg);margin:90px 0 0 200px}
.bulle_email.acces span.i:before{margin:37px 0 0 347px}
.bulle_email.interface{margin:650px 0 0 935px;}
.bulle_email.interface span.i{background-position:0 -150px;}
.bulle_email.interface:before{width:180px;transform: rotate(-25deg);margin:100px 0 0 -185px}
.bulle_email.interface span.i:before{margin:135px 0 0 -178px}
.bulle_email.international{margin:950px 0 0 30px;}
.bulle_email.international span.i{background-position:0 -250px;}
.bulle_email.international:before{width:145px;transform: rotate(10deg);margin:85px 0 0 210px}
.bulle_email.international span.i:before{margin:96px 0 0 353px}
.bulle_email.equipe{margin:1370px 0 0 935px;}
.bulle_email.equipe span.i{background-position:0 -300px;}
.bulle_email.equipe:before{width:215px;transform: rotate(-18deg);margin:95px 0 0 -220px}
.bulle_email.equipe span.i:before{margin:126px 0 0 -218px}


#email_accueil{width:596px;background:#efefeb;font-family:Arial,'sans-serif';cursor:default;margin:70px 0 80px 292px;padding-bottom:30px;}
#email_accueil p{color:#a3adb1;font-size:18px;}
#email_accueil p.t{width:596px;background:#efefeb;font-family:Montserrat,'sans-serif';font-size:15px;text-align:center;color:#697b85;background:url(../images/accueil_email_sprite.png) no-repeat;line-height:40px;}
#email_accueil p.logo{height:82px;background:url(../images/accueil_email_sprite.png) no-repeat center -380px;}
#email_accueil .bloc{background:#fff;margin:0 48px 15px 48px;border-bottom:7px solid #6639b6;text-align:center;padding:0 12px 0 12px;}
#email_accueil p.nom{color:#647c85;font-size:24px;padding:40px 0 8px 0;}
#email_accueil .bloc_num{border:1px solid #efefeb;margin:40px 20px 20px 20px;padding-bottom:20px;}
#email_accueil p.t_num{height:24px;background:#efefeb;padding-top:4px;margin-bottom:20px;}
#email_accueil p.num{margin:6px 0 0 0;}
#email_accueil p.num strong{font-weight:700;color:#60737d;}
#email_accueil p.ou{margin:15px 115px;}
#email_accueil p.ou:before{content:"";height:1px;background:#cad1d4;width:85px;float:left;margin-top:12px;}
#email_accueil p.ou:after{content:"";height:1px;background:#cad1d4;width:85px;float:right;margin-top:12px;}
#email_accueil span.btn_num{display:inline-block;background:#00adef;color:#fff;font-size:15px;width:190px;line-height:34px;border-radius:3px;margin:4px;}
#email_accueil p.img_interface{height:120px;background:url(../images/accueil_email_sprite.png) no-repeat center -40px;}
#email_accueil p.img_earth{height:120px;background:url(../images/accueil_email_sprite.png) no-repeat center -160px;}
#email_accueil p.img_smile{height:100px;background:url(../images/accueil_email_sprite.png) no-repeat center -280px;}
#email_accueil p.lien_conf{color:#00adef;border-top:1px solid #cad1d4;border-bottom:1px solid #cad1d4;line-height:60px;margin:35px 100px 0 100px;}
#email_accueil p.detail{font-size:12px;margin:20px;}
#email_accueil .cache_numero{height:355px;overflow:hidden;text-align:left;}
#email_accueil .cache_numero:after{content:"";position:absolute;width:476px;height:355px;background:url(../images/accueil_email_sprite.png) no-repeat center -462px;margin-left:-476px;}
#email_accueil .colonne_numero{width:238px;float:left;margin:30px 0 30px 0;}
#email_accueil .colonne_numero:first-child{}
#email_accueil .colonne_numero p{font-size:11px;text-align:left;padding:8px 15px 8px 10px;}
#email_accueil .colonne_numero p:nth-child(odd){background:#efefeb;}
#email_accueil .colonne_numero p img{margin-right:4px;}
#email_accueil .colonne_numero p span.n{float:right;color:#647c85;font-weight:700;}


#email_accueil.big{width:766px;margin:70px 0 80px 207px;}
#email_accueil.big p{font-size:22px;}
#email_accueil.big p.logo{height:100px;background:url(../images/logo.png) no-repeat center 10px;}
#email_accueil.big p.nom{font-size:28px;}
#email_accueil.big .bloc_num{margin:40px;}
#email_accueil.big p.t_num{height:34px;padding-top:8px;}
#email_accueil.big p.num{margin:10px 0 0 0;}
#email_accueil.big p.ou{margin:15px 145px;}
#email_accueil.big span.btn_num{font-size:18px;width:230px;line-height:40px;}
#email_accueil.big p.detail{font-size:14px;}
#email_accueil.big .cache_numero:before{width:646px;background:url(../images/accueil_email_sprite.png) repeat-x center -462px;margin-left:-646px;}
#email_accueil.big .colonne_numero{width:323px;}
#email_accueil.big .colonne_numero p{font-size:14px;}


.organiser{text-align:center;margin-bottom:180px;}
.organiser span.btn{margin:0 0 5px 0;width:330px;background-image:url(../images/f_btn_accueil.png);background-repeat:no-repeat;background-position:right 20px;}
.organiser span.btn:hover{background-position:right -40px;}
.organiser p{margin:30px 0;}

/* COMMENT ÇA MARCHE */
.mep{width:590px;float:left;}
.mep ul.comment_menu{list-style-type:none;margin:45px 0 0 90px;height:65px;}
.mep ul.comment_menu li{width:90px;float:left;line-height:40px;font-family:Montserrat,'sans-serif';color:#697b85;opacity:0.5;font-size:13px;font-weight:400;cursor:pointer;}
.mep ul.comment_menu li:hover{opacity:1;}
.mep ul.comment_menu li:first-child{text-align:right;margin-right:10px;}
.mep ul.comment_menu li.lead{border-bottom:5px solid #00adef;opacity:1;cursor:default;}
.mep p{margin:30px 0 0 140px;font-size:17px;}
.mep p span.num{display:block;font-family:Montserrat,'sans-serif';color:#697b85;font-size:17px;line-height:27px;border:1px solid #697b85;width:27px;text-align:center;border-radius:30px;float:left;margin:5px 20px 0 0;}
.mep p span.phrase{float:left;width:400px;}
.mep p span.phrase.p1{width:300px;}
.mep p span.phrase.p2{width:360px;}
.mep p span.phrase.p3{width:395px;}
.mep p span.smaller{font-size:13px;}
.mep p span.clean{display:block;}

.mep span.btn{height:40px;line-height:40px;font-size:13px;margin:40px 0 0 189px;}
.btn_resa ul.device{position:absolute;margin:-37px 0 0 220px;list-style-type:none;background:#fff;color:#00adef;padding:10px;box-shadow:0 0 3px rgba(0,0,0,0.4);opacity:0;transition:all ease 0.3s;border-radius:3px;pointer-events:none;text-align:left;}
.btn_resa ul.device.open{margin-left:230px;opacity:1;pointer-events:auto;}
.btn_resa ul.device:before{content:"";position:absolute;width:26px;height:31px;background:url(../images/encoche.png) no-repeat;margin:33px 0 0 -36px;}
.btn_resa ul.device li{padding:4px 10px 4px 10px;line-height:normal;border-radius:3px;}
.btn_resa ul.device li:hover{color:#fff;background:#00adef;}
.btn_resa.big ul.device{margin:-45px 0 0 320px;}
.btn_resa.big ul.device.open{margin-left:330px;}
.btn_resa.big ul.device:before{margin-top:48px;}


.exemple{width:444px;border:1px solid #c8c8c8;border-radius:2px;height:414px;float:left;cursor:default;margin:80px 0 0 53px;}
.exemple p{padding:0 10px 0 10px;line-height:36px;font-size:15px;border-bottom:1px solid #c8c8c8;color:#697b85;}
.exemple p.title{background-color:#6939b7;color:#fff;font-weight:700;position:relative}
.exemple p.title:before{content:"";position:absolute;width:10px;height:10px;border-radius:10px;background:#fff;margin-top:13px;right:10px;}
.exemple p span.blue{color:#00adef;}
.exemple p span.a{color:#6939b7;display:inline-block;width:60px;}
.exemple p.big{line-height:20px;border-bottom:0;padding-top:20px;color:#3f3f3f;}
.exemple p span.date{display:inline-block;background:url(../images/f_date.gif) no-repeat center right;padding:0 30px 0 15px;border:1px solid #ccc;margin:5px;line-height:26px;}
.exemple p span.date:first-child{margin-left:0;}

#comment_mail,#comment_agenda{display:none;}
#comment_mail.open,#comment_agenda.open{display:block;}

.rejoignez{margin-left:170px;}
.rejoignez p{width:260px;padding:220px 80px 0 80px;float:left;font-size:17px;text-align:center;background:url(../images/comment_ordinateur.jpg) no-repeat center top;}
.rejoignez p.telephone{background:url(../images/comment_telephone.jpg) no-repeat center top;}

#exemple_email{margin-top:40px;}
#conteneur_email{width:766px;background-color:#efefeb;margin:60px 0 0 207px;text-align:center;padding:30px 0 30px 0;}

/* FONCTIONNALITE */
.mode{}
.mode.telephone{margin-top:80px;background:url(../images/fonctionnalite_telephone.jpg) no-repeat 0 50px;}
.mode.ordinateur{margin:80px 0 80px 0;background:url(../images/fonctionnalite_ordinateur.jpg) no-repeat 0 50px;}
.mode p.titre{font-family:Montserrat,'sans-serif';font-size:13px;color:#697b85;font-weight:400;margin:0 0 70px 100px;}
.mode p.legende{width:465px;padding-right:15px;text-align:right;color:#6739b7;font-size:17px;float:left;line-height:30px;}
.mode p.legende.multi6{line-height:180px;}
.mode ul{list-style-type:none;width:693px;float:left;border-left:2px solid #673ab7;padding-left:5px;margin-bottom:20px;}
.mode ul:before{position:absolute;content:"";width:10px;height:2px;background:#673ab7;margin-left:-7px;}
.mode ul:after{position:absolute;content:"";width:10px;height:2px;background:#673ab7;margin-left:-7px;}
.mode ul li{font-size:17px;line-height:30px;height:30px;}
.mode.ordinateur ul li{padding-left:8px;}
.mode ul li strong{font-family:Montserrat,'sans-serif';font-size:20px;color:#697b85;padding-right:15px;line-height:30px;}
.mode ul li strong.s1{font-size:35px;float:left;padding:5px 3px 0 0;height:25px;line-height:32px;}

/* NUMERO */
#tab_numero{margin:70px 91px 0 91px;text-align:center;}
#tab_numero .legende{font-family:Montserrat,'sans-serif';color:#697b85;font-size:13px;font-weight:400;margin-bottom:10px;}
#tab_numero .colonne{width:494px;float:left;}
#tab_numero .colonne.first{margin-right:10px;}
#tab_numero .colonne p{height:44px;line-height:44px;color:#697b85;font-size:17px;text-align:left;}
#tab_numero .colonne p img{float:left;margin:10px;}
#tab_numero .colonne p span.l{font-size:11px;font-weight:400;}
#tab_numero .colonne p span.n{float:right;margin-right:20px;font-family:Montserrat,'sans-serif';color:#6739b7;font-size:15px;}
#tab_numero .colonne p:nth-child(odd){background:#ebeef0;}
#tab_numero .colonne p:nth-child(odd) span.n{color:#00adef;}
#tab_numero a.voir{display:inline-block;width:190px;line-height:40px;font-family:Montserrat,'sans-serif';color:#6739b7;font-size:13px;border:1px solid #6739b7;text-decoration:none;margin-top:40px;}
#tab_numero a.voir:hover{text-decoration:underline;}

/* FAQ */
.soustitre.stfaq{margin:10px 0 70px 0;}
.soustitre.stfaq strong.n{color:#6b3fb9;font-weight:300;}
.soustitre.stfaq strong.e{color:#00adef;font-weight:300;}
h2.h2_faq{font-size:25px;text-align:left;margin:0 85px 16px 85px;padding-top:50px;}
h3.h3_faq{color:#697b85;font-size:20px;line-height:30px;font-weight:300;margin-left:85px;}
h3.h3_faq span:before{display:inline-block;content:"";width:3px;height:3px;border:2px solid #6b3fb9;border-radius:10px;margin:0 10px 3px 0;}
h3.h3_faq span{cursor:pointer;}
h3.h3_faq span:hover{color:#6b3fb9;}
h3.h3_faq span:hover:before{background-color:#6b3fb9;}
h3.h3_faq.lead span{color:#6b3fb9;}
h3.h3_faq.lead span:before{background-color:#6b3fb9;}
p.h4_faq{font-family:Montserrat,'sans-serif';color:#697b85;font-size:15px;padding:5px 0 16px 85px;}
.reponse{height:0;overflow:hidden;transition:all ease 0.3s;margin:-12px 0 12px 0;}
.reponse_cont{margin:0 88px 0 88px;border-left:1px solid #6b3fb9;padding:32px 0 20px 25px;font-size:17px;line-height:26px;}
.reponse_cont p{margin-bottom:10px;}
.reponse_cont a{color:#6b3fb9}
.reponse ul{list-style-type:none;margin:15px 0 0 15px;}
.reponse ul li{list-style-type:none;line-height:25px;padding-bottom:15px;}
.reponse ul li:last-child{margin-bottom:0;}
.reponse ul li:before{content:"1";display:block;float:left;width:25px;height:25px;text-align:center;line-height:25px;background:#6b3fb9;color:#fff;border-radius:15px;font-size:13px;font-weight:700;color:#fff;margin:0 15px 15px 0;}
.reponse ul li.li2:before{content:"2";}
.reponse ul li.li3:before{content:"3";}
.reponse ul li.li4:before{content:"4";}
.reponse ul li.li5:before{content:"5";}

/* PAYS */
#liste_pays{text-align:center;}
#liste_pays h2{font-size:24px;color:#333;padding:0;margin-top:40px;}
#liste_pays h2 span{display:inline-block;line-height:24px;background-repeat:no-repeat;padding-left:34px;}
#liste_pays a{display:inline-block;color:#999;font-size:16px;text-decoration:none;margin:0 10px;}
#liste_pays a:hover{color:#000;text-decoration:underline;}

/* FOOTER */
#footer{background-image:url(../images/bgkviolet.gif);background-color:#6639b6;padding-top:100px;}
#footer p.profitez{text-align:center;font-family:Montserrat,'sans-serif';color:#fff;font-weight:400;}
#footer p.profitez:before{display:block;position:absolute;content:"";height:1px;background:#9c77d1;width:300px;margin-left:90px;margin-top:12px;}
#footer p.profitez:after{display:block;position:absolute;content:"";height:1px;background:#9c77d1;width:300px;margin-left:790px;margin-top:-12px;}
#footer .social{text-align:center;font-family:Montserrat,'sans-serif';color:#fff;font-weight:400;}
#footer .social span{display:inline-block;width:40px;height:0;padding-top:40px;overflow:hidden;background:url(../images/btn_social.png) no-repeat;border:2px solid #fff;border-radius:4px;margin:40px 8px 0 8px;cursor:pointer;transition:all ease 0.3s;}
#footer .social span:hover{background-position:0 -50px;background-color:#fff;border-color:#fff;}
#footer .social span#facebook{background-position:-50px 0;}
#footer .social span#facebook:hover{background-position:-50px -50px;}
#footer .social span#googleplus{background-position:-100px 0;}
#footer .social span#googleplus:hover{background-position:-100px -50px;}

#footer #arbre{background:url(../images/logofooter.png) no-repeat center center;margin-top:80px;}
#footer #arbre ul{width:490px;list-style-type:none;float:left;}
#footer #arbre ul.left{padding-right:100px;text-align:right;}
#footer #arbre ul.right{padding-left:100px;}
#footer #arbre ul li{font-family:Montserrat,'sans-serif';font-weight:400;font-size:13px;color:#fff;line-height:25px;}
#footer #arbre ul li a{color:#fff;text-decoration:none;}
#footer #arbre ul li a:hover{text-decoration:underline;}
#footer #arbre ul.left li:nth-child(2),#footer #arbre ul.left li:nth-child(4){padding-right:10px;}
#footer #arbre ul.left li:nth-child(3){padding-right:20px;}
#footer #arbre ul.right li:nth-child(2),#footer #arbre ul.right li:nth-child(4){padding-left:10px;}
#footer #arbre ul.right li:nth-child(3){padding-left:20px;}
#footer #legal{color:#fff;color:rgba(255,255,255,0.5);font-size:9px;font-family:verdana;text-align:center;padding:80px 0 40px 0;}

/* 404 */
#ul404{list-style-type:none;text-align:center;}
#ul404 li{padding:10px;}
#ul404 li a{color:#333;text-decoration:none;}
#ul404 li a:hover{text-decoration:underline;}

@media screen and (max-width: 1180px) and (min-width: 601px) {
	.total{width:100%;}
	h1.page{padding:80px 10% 0 10%;}
	p.soustitre{padding:0 10% 0 10%;}
	h2{padding:80px 10% 0 10%;}
	
	/* HEADER */
	#header{height:120px;}
	#space_header{height:120px;}
	#header #menu{float:none;padding-top:60px;width:100%;height:60px;}
	#header #menu ul{text-align:center;height:60px;}
	#header #menu  li{float:none;display:inline-block;height:60px;}
	#header #menu  li  a{display:inline-block;float:none;height:60px;line-height:60px;}
	#header #barre{margin-top:118px;}
	#header #barre.out{margin-top:120px;}
	
	/* ACCUEIL */
	h2.h2_email{font-size:24px;padding:50px 5% 0 5%;}
	#email_accueil{display:none;}
	.bulle_email{position:static;width:40%;margin:0 5% 0 5%;text-align:center;float:left;}
	.bulle_email:before{display:none;}
	.bulle_email span.i{display:inline-block;width:50px;}
	.bulle_email span.i:before{display:none;}
	.bulle_email.pouce{margin:10px 5% 20px 5%;}
	.bulle_email.secure{margin:10px 5% 20px 5%;}
	.bulle_email.acces{margin:10px 5% 20px 5%;}
	.bulle_email.interface{margin:10px 5% 20px 5%;}
	.bulle_email.international{margin:10px 5% 20px 5%;}
	.bulle_email.equipe{margin:10px 5% 20px 5%;}
	.bulleclear2{clear:left;}
	
	/* NUMERO */
	#tab_numero{margin:70px 0 0 0;text-align:center;}
	#tab_numero .colonne{width:580px;float:none;margin:0 auto;}
	#tab_numero .colonne.first{margin-right:auto;}
	
	/* FONCTIONNALITE */
	.mode{}
	.mode.telephone{margin-top:0px;background:url(../images/fonctionnalite_telephone.jpg) no-repeat 0 -80px;}
	.mode.ordinateur{margin:0 0 80px 0;background:url(../images/fonctionnalite_ordinateur.jpg) no-repeat -20px -20px;}
	.mode p.titre{padding:80px 0 0 200px;}
	.mode p.legende{width:auto;text-align:left;float:none;padding-left:200px;}
	.mode p.legende.multi6{line-height:30px;}
	.mode ul{width:590px;float:none;margin:0 auto 30px auto;}
	
	/* FOOTER */
	#footer p.profitez:before,#footer p.profitez:after{display:none;}
	#footer #arbre ul{width:calc(50% - 100px);}
	
	
}


@media screen and (max-width: 1179px) and (min-width: 901px) {
	
	/* ACCUEIL */
	#accueil h1{width:auto;padding:90px 486px 40px 20px;}
	#accueil p.soush1{width:auto;padding:0 486px 40px 20px;}
	#accueil p.soush1{width:auto;padding:0 486px 40px 20px;}
	#accueil a.btn{margin:0 0 15px 20px;}
	#accueil #box_mail{right:20px;}
	.bulle_email{width:23%;}
	.bulleclear2{clear:none;}
	.bulleclear3{clear:left;}
	
	
	/* COMMENT */
	.mep{width:450px;margin-left:20px;}
	.mep p{margin-left:0px;}
	.mep span.btn{margin-left:49px;}
	.exemple{float:right;width:409px;margin:80px 20px 0 0px;}
	.exemple p span.a{width:45px;}
	
	.rejoignez{margin-left:0;}
	.rejoignez p{width:30%;padding:220px 10% 0 10%;}
	
	#conteneur_email{width:100%;margin-left:0;text-align:center;}
	
}

@media screen and (max-width: 900px) and (min-width: 601px) {
	
	/* PAGE ACCUEIL */
	#accueil{height:auto;}
	#accueil .bgaccueil{height:auto;background:none;padding-bottom:50px;}
	#accueil .total{text-align:center;}
	#accueil h1{width:90%;padding:40px 5% 40px 5%;font-size:26px;}
	#accueil h1 span.resa{display:inline;}
	#accueil p.soush1{width:90%;padding:0 5% 0 5%;}
	#accueil #box_mail{position:static;text-align:left;display:inline-block;margin:40px 0 40px 0;}
	#accueil #box_mail p.corps{height:200px;}
	
	.btn_resa{position:relative;}
	.btn_resa.big ul.device{display:none;width:276px;text-align:center;}
	.btn_resa.big ul.device:before{width:19px;height:16px;background-image:url(../images/encoche2.png);left:50%;margin:-26px 0 0 -9px;}
	.btn_resa.big ul.device.open{display:block;margin:50px 0 0 17px;}
	
	/* COMMENT CA MARCHE */
	.mep{width:100%;float:none;}
	.mep ul.comment_menu{margin:45px 0 0 50%;}
	.mep ul.comment_menu li:first-child{margin-left:-95px;}
	.mep p{margin:30px 5% 0 5%;}
	.mep p span.num{}
	.mep p span.phrase{width:calc(100% - 49px);}
	.mep p span.phrase.p1{width:calc(100% - 49px);}
	.mep p span.phrase.p2{width:calc(100% - 49px);}
	.mep p span.phrase.p3{width:calc(100% - 49px);}
	.mep p span.smaller{font-size:13px;}
	.mep p span.clean{display:block;}
	.mep span.btn{margin:40px 10% 0 10%;width:calc(80% - 4px);padding:0;text-align:center;display:none;}
	
	.exemple{width:calc(70% - 2px);float:none;margin:80px 15% 0 15%;}
	.exemple p.big{padding-bottom:20px;}
	
	.rejoignez{margin-left:0;}
	.rejoignez p{width:30%;padding:220px 10% 0 10%;}
	
	#conteneur_email{width:100%;}
	#conteneur_email img{width:80%;}
}

@media screen and (max-width: 600px) {
	
	.total{width:100%;}
	h1.page{font-size:30px;padding:60px 10% 0 10%;}
	p.soustitre{font-size:20px;padding:0 10% 0 10%;}
	h2{font-size:30px;padding:50px 10% 0 10%;}
	h2 span.num{display:block;}
	.btn{font-size:16px;}
	
	/* HEADER */
	#space_header{height:60px;}
	#header{width:100%;height:60px;background:#fff;text-align:center;position:fixed;z-index:2;top:0;}
	#header a#logo{width:180px;padding-top:60px;background:url(../images/logoresponsive.png) no-repeat;left:50%;margin-left:-90px;}
	#header #barre{display:none;}
	#header #language{display:none;}
	#header #pays{display:none;}
	#header div#btn_menu{display:block;}
	#header div#btn_langue{display:none;}
	
	#header #menu{float:none;height:auto;position:fixed;top:65px;bottom:0;left:-255px;width:250px;box-shadow:3px 3px 1px rgba(0,0,0,0.2);overflow:auto;transition:all ease 0.3s;}
	#header #menu.open{left:0;}
	#header #menu ul{height:auto;}
	#header #menu  li{float:none;}
	#header #menu  li  a{float:none;height:auto;line-height:normal;font-size:13px;font-weight:400;padding:14px;text-transform:uppercase;border-bottom:1px solid #e8e8e8;}
	#header #menu  li.mep_pays{display:block;text-align:center;font-size:12px;padding:35px 0 15px 0;font-weight:700;}
	#header #menu  li.pays{display:block;}
	#header #menu  li.pays a{padding:10px 14px 10px 14px;}
	#header #menu  li.pays a img{display:block;float:left;margin:-4px 8px 0 0;}
	
	
	
	/* PAGE D'ACCUEIL */
	#accueil{height:auto;}
	#accueil .bgaccueil{height:auto;background:none;padding-bottom:50px;}
	#accueil .total{text-align:center;}
	#accueil h1{width:90%;padding:40px 5% 40px 5%;font-size:26px;}
	#accueil p.soush1{width:90%;padding:0 5% 0 5%;}
	#accueil a.btn{width:80%;background-image:none;padding:0;}
	
	#accueil #box_mail{position:static;text-align:left;width:80%;margin:40px 0 0 10%;}
	#accueil #box_mail:before{width:calc(80% + 2px);border-top-right-radius:10px;}
	#accueil #box_mail p span.label{width:20px;}
	#accueil #box_mail p.corps{background:0;height:200px;}
	#accueil #box_mail p span.mail{padding:3px;margin-right:4px;}
	#accueil #box_mail p span.mail:nth-child(3){margin-right:0;}
	#accueil #box_mail p span.mail:after{display:none;}
	
	.organiser span.btn{margin:0 0 5px 0;width:80%;padding:0;background-image:none}
	
	.btn_resa{position:relative;}
	.btn_resa.big ul.device{display:none;width:calc(90% - 20px);text-align:center;}
	.btn_resa.big ul.device:before{width:19px;height:16px;background-image:url(../images/encoche2.png);left:50%;margin:-26px 0 0 -9px;}
	.btn_resa.big ul.device.open{display:block;margin:50px 0 0 5%;}
	
	h2.h2_email{font-size:22px;padding:50px 5% 0 5%;}
	
	#email_accueil{display:none;}
	.bulle_email{position:static;width:70%;margin:0 15% 0 15%;text-align:center;}
	.bulle_email:before{display:none;}
	.bulle_email span.i{display:inline-block;width:50px;}
	.bulle_email span.i:before{display:none;}
	.bulle_email.pouce{margin:10px 15% 20px 15%;}
	.bulle_email.secure{margin:10px 15% 20px 15%;}
	.bulle_email.acces{margin:10px 15% 20px 15%;}
	.bulle_email.interface{margin:10px 15% 20px 15%;}
	.bulle_email.international{margin:10px 15% 20px 15%;}
	.bulle_email.equipe{margin:10px 15% 20px 15%;}

	
	/* COMMENT CA MARCHE */
	.mep{width:100%;float:none;}
	.mep ul.comment_menu{margin:45px 0 0 50%;}
	.mep ul.comment_menu li:first-child{margin-left:-95px;}
	.mep p{margin:30px 5% 0 5%;}
	.mep p span.num{}
	.mep p span.phrase{width:calc(100% - 49px);}
	.mep p span.phrase.p1{width:calc(100% - 49px);}
	.mep p span.phrase.p2{width:calc(100% - 49px);}
	.mep p span.phrase.p3{width:calc(100% - 49px);}
	.mep p span.smaller{font-size:13px;}
	.mep p span.clean{display:block;}
	.mep span.btn{margin:40px 10% 0 10%;width:calc(80% - 4px);padding:0;text-align:center;display:none;}
	
	.exemple{width:calc(90% - 2px);float:none;margin:80px 5% 0 5%;}
	.exemple p span.date{padding:0 20px 0 10px;font-size:10px;}
	.exemple p.big{padding-bottom:20px;}
	
	.rejoignez{margin-left:0;padding-bottom:80px;}
	.rejoignez p{width:90%;padding:220px 5% 0 5%;float:none;}
	
	
	#exemple_email{}
	#conteneur_email{width:100%;margin-left:0;}
	#conteneur_email img{width:100%;}
	
	/* FONCTIONNALITÉS */
	.mode{padding:0 5% 0 5%;}
	.mode.telephone{margin-top:30px;background:url(../images/fonctionnalite_telephone.jpg) no-repeat -40px -85px;}
	.mode.ordinateur{margin-top:30px;background:url(../images/fonctionnalite_ordinateur.jpg) no-repeat -60px -60px;}
	.mode p.titre{padding-top:60px;margin:0 0 70px 70px;text-align:center;}
	.mode.ordinateur p.titre{margin:60px 0 70px 90px;}
	.mode p.legende{width:100%;padding-right:0;text-align:left;float:none;}
	.mode p.legende.multi6{line-height:30px;}
	.mode ul{width:90%;float:none;}
	.mode ul li{line-height:normal;height:auto;padding:5px 0;font-size:15px;}
	.mode.ordinateur ul li:before{content:"#";font-family:Montserrat,'sans-serif';font-size:20px;color:#697b85;padding-right:15px;line-height:30px;}
	
	/* NUMERO */
	#tab_numero{margin:70px 5% 0 5%;text-align:center;}
	#tab_numero .colonne{width:100%;float:none;}
	#tab_numero .colonne.first{margin-right:10px;}
	#tab_numero .colonne p{font-size:15px;}
	#tab_numero .colonne p span.n{font-size:13px;}
	
	/* FOOTER */
	#footer p.profitez:before,#footer p.profitez:after{display:none;}
	#footer #arbre{background:url(../images/logofooter.png) no-repeat center top;margin-top:40px;padding-top:120px;}
	#footer #arbre ul{width:100%;float:none;}
	#footer #arbre ul.left{padding-right:0px;text-align:center;}
	#footer #arbre ul.right{padding-left:0px;text-align:center;}
	#footer #arbre ul.left li:nth-child(2),#footer #arbre ul.left li:nth-child(4){padding-right:0;}
	#footer #arbre ul.left li:nth-child(3){padding-right:0;}
	#footer #arbre ul.right li:nth-child(2),#footer #arbre ul.right li:nth-child(4){padding-left:0;}
	#footer #arbre ul.right li:nth-child(3){padding-left:0;}
	#footer #legal{font-size:12px;padding:80px 10% 40px 10%;}

	
	
	
	
}


@media screen and (max-width: 1180px) {
	
	/* FAQ */
	.soustitre.stfaq{margin:10px 0 20px 0;}
	h2.h2_faq{margin:0;padding:40px 5% 20px 5%;}
	h3.h3_faq{font-size:18px;margin-left:5%;margin-right:5%;}
	p.h4_faq{padding:5px 0 16px 10%;}
	.reponse{margin:0 5% 12px 5%;background:#ece7f8;}
	.reponse_cont{margin:15px 5% 15px 5%;padding:0 0 25px 10px;border-left:0;}
	
	
	
}



/* RETINA */
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
	#header a#logo{background-image:url(../images/logoresponsivex2.png);background-size:180px 60px}
	#header div#btn_menu{background-image:url(../images/burgerx2.png);background-size:60px 120px}
	#footer .social span{background-image:url(../images/btn_socialx2.png);background-size:140px 90px}
	#footer #arbre{background-image:url(../images/logofooterx2.png);background-size:110px 91px}
	.bulle_email span.i{background-image:url(../images/picto_accueilx2.png);background-size:50px 350px}
}









